User Image

Baggypants's Profile

baggypants (fas) | Fedora badges

Baggypants's Projects

baggypants/Mobility

This is scratch builds targetted for Fedora on the Pinephone. It's about as unstable and poorly tested as you can get.
  • Fedora 35 : aarch64, x86_64
  • Fedora 36 : aarch64, x86_64
  • Fedora rawhide : aarch64, x86_64

baggypants/brctl_for_el8

Because you can't create bridges in el8 with nmcli For people too lazy to do ip -n netnsname link add name bridge_name type bridge ip -n netnsname link set bridge_name up ip -n netnsname link set eth0 master bridge_name
  • Centos-stream 8 : x86_64
  • EPEL 8 : x86_64

baggypants/linuxmusician

Packages of assorted music related software including Shuriken Beat Slice Foo-YC20 ultranova4linux
  • Fedora rawhide : i386, x86_64

baggypants/Buzztraxx

Description not filled in by author. Very likely personal repository for testing purpose, which you should not use.

baggypants/helm-stable

Helm Software synth test devel repo

baggypants/Moksha

Test packaging of Moksha desktop based on e17, maintained by Jeff Hoogland https://github.com/JeffHoogland/moksha. Repo also contains reference rebuild of fedoras last stable version of E17.

baggypants/FFFFFFFUUUUUUUUUUUUUUUUU

FFFFFFFUUUUUUUUUUUUUUUUU
  • EPEL 6 : x86_64
  • EPEL 7 : x86_64

baggypants/setBfree-stable

Retired, now in Fedora

baggypants/inconsolation

RPM's packaged which have been mentioned on the blog https://inconsolation.wordpress.com/ It's very basic and mainly I want to try my hand a packaging. I'm not going to try and build everything mentioned, only the ones that interest me. Having said that lot's of fun console only tool here. I have absolutely no connection with the blog. If you have issues email me at coprbugs@therobinsonfamily.net
  • Centos-stream 8 : x86_64
  • Centos-stream 9 : x86_64
  • EPEL 7 : x86_64
  • EPEL 8 : x86_64
  • Fedora rawhide : aarch64, i386, x86_64

baggypants/CorsixTH

A repository for CorsixTH Theme Hospital Engine. from https://github.com/CorsixTH/CorsixTH This package will not play the videos as it requires ffmpeg. You will need to provide the art files. Either Original game CD from ebay etc. or a download from GOG.com or Origin
  • 1
  • 2